POST api/Setting/JQ_MPZL/Excluded/T/Delete

Request Information

URI Parameters

None.

Body Parameters

TicketExcludedDeleteParm
NameDescriptionTypeAdditional information
ticketType

门票类型ID

globally unique identifier

Required

excludedTicketType

互斥票型ID

globally unique identifier

None.

excludedTime

互斥时间

decimal number

Max length: 1

Request Formats

application/json, text/json

Sample:
{
  "ticketType": "0d982af5-bd0f-4fd2-a034-c01e25f94706",
  "excludedTicketType": "d79883d3-0f8b-4ac5-93d0-aebc4c4ad2b0",
  "excludedTime": 3.0
}

application/xml, text/xml

Sample:
<TicketExcludedDeleteParm xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/DigitalScience.DataTransfer.Tour.V5.Parm">
  <excludedTicketType>d79883d3-0f8b-4ac5-93d0-aebc4c4ad2b0</excludedTicketType>
  <excludedTime>3</excludedTime>
  <ticketType>0d982af5-bd0f-4fd2-a034-c01e25f94706</ticketType>
</TicketExcludedDeleteParm>

application/x-www-form-urlencoded

Sample:

Sample not available.

application/bson

Sample:
Binary JSON content. See http://bsonspec.org for details.

Response Information

Resource Description

CommonOperationResult
NameDescriptionTypeAdditional information
errcode

错误代码,通常0表示成功,其他值表示错误。

integer

None.

errmsg

错误描述,当errcode不为零时,此值可以用于呈现给用户。

string

None.

tag

操作同时,服务器端需要返回的其他值。

string

None.

Response Formats

application/json, text/json

Sample:
{
  "errcode": 1,
  "errmsg": "sample string 2",
  "tag": "sample string 3"
}

application/xml, text/xml

Sample:
<CommonOperationResult xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/DigitalScience.DataTransfer">
  <errcode>1</errcode>
  <errmsg>sample string 2</errmsg>
  <tag>sample string 3</tag>
</CommonOperationResult>

application/bson

Sample:
Binary JSON content. See http://bsonspec.org for details.